﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    /*max-width: 280px;*/
}

@media (min-width: 768px) {
    .navbar-right {
        float: right !important;
        margin-right: 0px !important; 
        margin-top: 13px !important;
    }
}

